/* =sifr --*/
.sIFR-flash{visibility:visible !important; margin:0; padding:0;}
.sIFR-replaced, .sIFR-ignore{visibility:visible !important;}
.sIFR-alternate{position:absolute; left:0; top:0; width:0; height:0; display:block; overflow:hidden;}


a{color:#4d4d4d;}
a:hover{color:#000;}
body {background:transparent url(/v8/templates/709/fgs01/images/body-bg-01.jpg)  0 0;}
#cWrap2 {background:transparent url(/v8/templates/709/fgs01/images/body-bg-00.jpg) repeat-x 0 0;}
#container{width:860px;}
/* =header --*/
#header{height:143px; background:transparent url(/v8/templates/709/fgs01/images/bg-header-00.jpg) no-repeat 0 0;}
* html #hMovieWrap h1{position:relative;}
*+html #hMovieWrap h1{position:relative;}
#hContactInfo{margin:-15px 0 0; font-size:93%; color:#717171;}
#hContactPhone{position:relative; bottom:50px;float:right; margin-right:20px; color:#fff;}
*+html #hContactPhone{position:relative;}
* html #hContactPhone{position:relative;}
#hContactPhone h3{margin:0;}

#header h1,
#flashHeaderDealerNameWrap{margin:0; padding:5px 0 17px; font-size:350%; line-height:1; font-family:impact, serif; font-style:italic;}
	.sIFR-active #hMovieWrap h1 {padding:10px 20px 0;}

#fLogoWrap{display:none;}
#contentWrap {min-height:500px;padding:1px 1em; background:#fff url(/v8/templates/709/fgs01/images/bg-border-00.jpg) no-repeat 0 0;}
/* =titleWrap--*/
#titleWrap{padding:10px 10px;}
#titleWrap #globalPrint{display:inline; float:right;}
#titleWrap h2{display:inline; font-size:159%; color:#015f9c;}
.t4 #region0 {width:73%;}
/* =footer --*/
#footer{padding:10px 80px; height:1.5em;}
#fContact{padding:0 10px; width:40%;}
#fNav li{padding:0 .5em; border-left:1px solid #fff;}
#fNav .fNavFirst{border:0;}
#footer a{text-decoration:none; color:#fff;}
#footer a:hover{color:#4d4d4d;}
*+html #fNav{width:350px;}
* html #fNav{width:350px;}
